/* $filename:pilot.css,$v:2.1.1,$date:2009/01/14 02:01:01$ */

@import url('/css/generic.css');
@import url('/css/theme.css');

body
{ 
  font-family:verdana,arial,helvetica,sans-serif; 
  font-size:70%;
  background-color:#fff;
  color:#000;
  margin:0px;
  padding:0px;
  padding-bottom:2em;
}

#pagebody table,
#pagebody table th,
#pagebody table td
{
  border-style:solid;
  border-width:1px;
  border-collapse:collapse;
  margin:10px 0;
}

#pagebody table td,
#pagebody table th
{
  text-align:left;
  padding: 2px 5px;
  font-size:70%;
  /* ie5win fudge begins */
  f\ont-size:1em;
}

#pagebody table th
{
}

#pagebody table td
{
  border-collapse:collapse;
}

#pagebody table.full
{
  width:98%;
}

#pagebody table.roombooking
{
}

#pagebody table.roombooking th
{
  text-align:center;
}

#pagebody table.plain,
#pagebody table.plain th,
#pagebody table.plain td
{
  border:0;
}

#pagebody table.plain td.border
{
  border: 1px solid #329632;
}

#pagebody table.editor_toolbar,
#pagebody table.editor_toolbar td
{
  border:0;
  padding:2px 0 2px 0;
  margin:1px;
}

#pagebody table.editor_toolbar tr
{
  border-bottom:1px solid #666;
  border-top:1px solid #FFF;
  border-left:1px solid #FFF;
  border-right:1px solid #666;
}

h1
{
  font-size:2em;
}

h2
{
  font-size:1.7em;
}

h3
{
  font-size:1.4em;
}

h4
{
  font-size:1.2em;
}

h4.background
{
  background-color: #329632;
  width: auto;
  padding: 2px;
  color: #FFF;
}

h5
{
  font-size:1em;
}

p
{
  font-size:1em;
}

p.indent
{
  padding-left: 20px;
}

select
{
  font-size:1em;
}

pre
{
  font-family:monospace;
  font-size:1.3em;
  background:#eee;
  color:#000;
  padding:5px;
}

strong, b
{
  font-weight:bold;
}

a, td a 
{
 text-decoration:underline;
}

a:hover
{
  text-decoration: none;
}

a:visited
{
}

img
{
  border:0;
}

.bold
{
  font-weight:bold;
}

#container
{
}

#maincontent
{
  border-style: solid;
  border-width: 0px;
  margin: 0px 10px 0px 250px;
  padding: 5px;
  min-height:250px;
  background-color:#fff;
}

#pagebody
{
  padding: 0;
  margin:0;
  border: 0;
  text-align: left;
  background: transparent;
  clear: both;
}
	
#breadCrumb
{
  padding: 3px 0px 7px 5px;
  color:#000;
  font-size:90%;
  background:#fff;
  margin-left:250px;
  border-bottom:1px solid #eee;
  vertical-align:middle;
}

#breadCrumb a
{
  color:#000;
}

#sidebar
{
  border-style:solid;
  border-width:0px;
  width: 240px;
  float:left;
  color:#fff;
  background: transparent;
  margin:0;
  padding:0;
  margin-top:-28px;
  font-size:1em;
}

#sidebar2
{
  position: absolute;
  right: 5px;
  top: 125px;
  width: 162px;
  min-height:220px;
  border:1px dotted #ccc;
  padding:3px;
}

#pageHeader
{
  margin:0px;
  padding:0;
  background-color:#fff;
  background-image:url(/images/logo.gif); 
  background-repeat:no-repeat;
  background-position:10px 5px;
  padding-bottom:20px;
  color:#666;
  width:auto;
}

#pageHeader a, #pageHeader a:visited, #pageHeader a:hover
{
  color:#000;
}

#header
{
  margin:0px;
  padding:0;
  background-color:#fff;
}

#loginBox
{
  margin:0;
  padding:0;
  text-align:right;
  padding:5px 10px 0 0;
  height:61px;
}

#navigationTopLink
{
  /*display:block;
  color:#fff;
  padding:5px;
  margin:0;
  font-size:93%;
  line-height:normal; 
  border-width: 0px 0px;
  border-style:solid;
  text-align:right;*/

  background-image:url(/images/mbgas/orange_back.jpg);
  color:#fff;
  padding:10px;
  font-weight:bold;
  font-size:12px;
}

#navigationTopLink ul
{
  list-style:none;
  padding:0px;
  margin:0px 0px 0px auto;
}

#navigationTopLink li
{
  padding:0;
  margin:0;
  display:inline;
  border-right:1px solid #fff;
  padding-right:5px;
  padding-left:5px;
  color:#fff;
}

#navigationTopLink a, #navigationTopLink a:visited, #navigationTopLink a:hover
{
  color:#fff;
  text-decoration:none;
  padding:10px;
}

#navigationTopLink a:hover
{
  background-color: #369CDD;/*#152F65;*/
}

td.navigationTopLink
{
  padding:0;
  margin:0;
  text-align:right;
  color:#fff;
  height:24px;
}

td.navigationBottomLink
{
  text-align:right;
  color:#fff;
  background-repeat: repeat-x;
}

#navigationFloatingLink
{
  text-align:right;
}

#navigationFloatingLink ul
{
  float:right;
  list-style:none;
  height:24px;
  padding:0px;
  margin:0px 0px 0px 0px;
  width:100%; 
}

#navigationFloatingLink li
{
  padding:0;
  margin:0;
  display:inline;
  border-right:1px solid #000;
  padding-right:5px;
  padding-left:5px;
}

#navigationFloatingLink a, #navigationFloatingLink a:visited, #navigationFloatingpLink a:hover
{
  color:#000;
}

#pageHeader ul
{
  margin:0;
  padding:0 5px;
  list-style:none;
}

#pageHeader li
{
  margin:0;
  padding:0;
  padding:0 5px;
  display:inline;
  border-right:1px solid #eee;
}

#sidebar2 .item ul
{
	margin:0;
	padding:0;
	list-style:none;
}

#sidebar2 .item li
{
  margin:0;
  padding:0;
  padding-left:5px;  
}

	
#footer
{
  clear:both;
  text-align:center;
  font-weight:bold;
  border:1px solid #eee;
  padding:5px 0;
  margin-left:171px;
  margin-right:5px;
  color:#999;
  background-color:transparent;
}

#footer .textSize
{
  margin-left:30px;
}

.login h3
{
  margin:0;
  text-align:left;
  padding:0;
}

#sidebar h3,
#sidebar h4,
#sidebar h5
{
  padding-left: 8px;
  margin:0;
  font-weight:bold;
}

img
{
  border:0
}

h4.section
{
  margin-bottom:0em;
}

h3 .status
{
  font-size:0.7em;
}

#sidebar a,
#sidebar a.active
{ 
  /*color:#000;
  padding:2px 0px 2px 5px;
  margin:0px;*/
  text-decoration:none;
  display:block;
}

#sidebar a:hover
{
  text-decoration:none;
}

#sidebar a.active
{
  text-decoration:none;
}

#sidebar a:visited
{
}

#sidebar img
{
  vertical-align:middle;
}

#sidebar ul
{
  margin:0;
  padding:0;
  list-style:none;
 }

#sidebar li
{
  padding:0px;
  margin:0;
  display:inline;
}

#sidebar ul.messages
{
  margin-top:5px;
  margin-left:30px;
}

#sidebar li.folder
{
  list-style:url(/images/folder1.gif);
}

#sidebar li.edit
{
  list-style:url(/images/edit.gif);
}

#sidebar .active
{
  padding:2px 0px 2px 0px;
}

em
{
  display: none !important;
}

#maincontent h2
{
  margin:0;
}

div.inlinePath
{
  font-size:0.9em;
  color: #ccc;
  background-color:transparent;
  padding-bottom:1em;
}

.message
{
  display:block;
  color:blue;
  padding:5px;
  font-weight:bold;
  border:2px solid blue;
}

.emessage
{
  display:block;
  padding:5px;
  color:#f00;
  font-weight:bold;
  border:2px solid #f00;
}  

.highlight
{
  color:#f00;
  font-weight:bold;
}

.large
{
  font-size:1.2em;
}

.big
{
  font-size:1.4em;
}

.warning
{
  color:#f00;
  font-weight:bold;
}

.lite
{
  font-weight:normal;
}

.clear
{
  clear: both;
}

.draft
{
  background:#FFFDCD;
}

.expired
{
  background:#DDFFCC;
}

/* Table Styles */
.submit
{
  border:1px solid #6B717B;
  margin:3px 0 3px 0;
  background:#DEDFEF;
  color:#000;
  text-decoration:none;
}

input
{
  border:1px solid #000;
}

select.select
{
  width:150px;
  height:100px;
}

fieldset
{
  padding: 3px;
}

textarea
{	
  border:1px solid #000;
}

.required
{
  color:#f00;
}

div.info
{
  float:right;
  border:1px solid #ccc;
  margin:10px;
  padding:5px;
  width:30%;
  color:#999;
}

textarea
{
	border: 1px solid #8cacbb;  
	color: Black;
	background-color: white;
	padding: 0.1em;
}

input
{
	font: 100% Verdana, Helvetica, Arial, sans-serif;
	border: 1px solid #8cacbb;  
	color: Black;
	background-color: white;
	vertical-align: middle;
	margin-bottom: 1px; /* IE bug fix */
	padding: 0.1em;
}

legend
{
	background: White;
	padding: 0.5em;
}

div.label
{
	font-weight: bold;
	display: inline;
	padding-right: 0.5em;
}

/* CSS TABLE FORM STYLES */
div.row
{
  clear: both;
  padding-top: 10px;
}

div.row label
{
  float: left;
  width: 100px;
  text-align: right;
  margin-right:5px;
}

.formtable .submit
{
  margin-left:105px;
}

span.legend
{
	background: White;
	font-size: 80%;
	padding: 0.5em;
	position : relative;
	top: -0.8em;
	left: 0em;
}

span.highlight1
{
  font-weight: bold;
}

span.largetext
{
  font-size: 150%;
}

.group
{
	border: 1px solid #8cacbb;
	margin: 1em 0em 1em 0em;
	padding: 0em 1em;
}

#contentTabs
{
	background: transparent;
	border-collapse: collapse;
	padding-left: 2px;
	margin-top: 2em;
	white-space: nowrap;
}

#contentTabs a
{
  text-decoration:none;				 
  background: transparent;
  border: 1px solid #993;
  border-style: solid solid none solid;
  color: #578308;
  font-size:1em;
  font-weight: normal;
  height: 1.2em;
  padding: 0em 1em;
  text-transform: lowercase;
}

#contentTabs a.selected
{
	background: #cc9;
	border-bottom: #cc9 1px solid;
	color: #578308;
	font-weight: normal;
}

#contentTabs a:hover
{
	background-color: #cc9;
	color: #578308;
}

div.editableDocument
{
	background: transparent;
	border-bottom: 1px solid #993;
	border-right: 1px solid #993;
	border-left: 1px solid #993;
	border-top: 1px solid #cc9;
	margin: 0;
	padding: 0em 1em 2em 1em;
}

#inMenu
{
  background: #cc9;
  color:#fff;
  border-top: 1px solid #993;
  border-right: 1px solid #993;
  border-left: 1px solid #993;
  margin:0;
  padding: 3px 5px;
  font-size:1em;
  text-transform: lowercase;
}

#inMenu a
{ 
  background: transparent;
  color:#578308;
  border-right: 1px solid #fff;
  padding-right:3px;
  padding-left:2px;
}

#chelpdesk,
#chelpdesk a
{
  color:#663300;
}

#chelpdesk table th,
#chelpdesk table td
{
  border:1px solid #ff9900;
}

#chelpdesk table th
{
  background-color:#ffff66;
}

#chelpdesk table tr.alt
{
  background-color:#ffffcc;
}

#chelpdesk h4.background
{
  background-color: #ff9900;
  width: auto;
  padding: 2px;
  color: #FFF;
}

label
{
   font-weight:bold;
}

.label
{
  margin-top:10px;
  display:block;
  font-weight:bold;
}

.labelInfo
{
  display:block;
}

.uplink
{
  text-decoration:none;
}

.hide
{
  display:none;
}

.inPageMenu
{
  border:1px solid #eee;
  padding:4px;
  margin:1em 0 1em 0;
}

.inPageMenu a
{
  border:1px solid #6B717B;
  margin:3px 0 3px 0;
  background:#DEDFEF;
  color:#000;
  text-decoration:none;  
  padding:0px 2px;
}

.inPageMenu a:hover
{
  text-decoration:none;
}

.statusdown
{
  background: transparent url(/images/red_dot.gif) no-repeat center left;
  padding-left:13px;
}

.statusok
{
  background: transparent url(/images/green_dot.gif) no-repeat center left;
  padding-left:13px;
}

.statuswarning
{
  background: transparent url(/images/orange_dot.gif) no-repeat center left;
  padding-left:13px;
}

ul.quicklinks
{
  margin:3px 18px;
  padding:0;
  list-style:url(/images/li-bullet.gif);
}

ul.quicklinks li
{
  margin:0;
  padding:0;
}

.border
{
  border:1px solid #329632;
}

.indent
{
  padding-left:10px;
}

td.bar
{
  color:#F00;
  font-weight:bold;
}

td.bar1
{
  color:#00F;
  font-weight:bold;
}

span.corners-top,
span.corners-bottom,
span.corners-top span,
span.corners-bottom span
{
	font-size: 1px;
	line-height: 1px;
	display: block;
	height: 5px;
	background-repeat: no-repeat;
}

span.corners-top
{
	background-image: none;
	background-position: 0 0;
	margin: 0 -5px;
}

span.corners-top span
{
	background-image: none;
	background-position: 100% 0;
}

span.corners-bottom
{
	background-image: none;
	background-position: 0 100%;
	margin: 0 -5px;
}

span.corners-bottom span
{
	background-image: none;
	background-position: 100% 100%;
}

span.corners-top
{
	background-image: url("/images/corners_left.png");
}

span.corners-top span
{
	background-image: url("/images/corners_right.png");
}

span.corners-bottom
{
	background-image: url("/images/corners_left.png");
}

span.corners-bottom span
{
	background-image: url("/images/corners_right.png");
}

.header4
{
	background: #999 none repeat-x 0 0;
	color: #FFFFFF;
	margin-bottom: 4px;
	padding: 0 5px;
}
